Bug 122743 - xfdesktop dependencies not listed
xfdesktop dependencies not listed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfdesktop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-07 12:45 EDT by Max Kessler
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-20 05:06:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Kessler 2004-05-07 12:45:59 EDT
Description of problem:
The xfdesktop package doesn't list what other xf* packages are
dependencies.

Version-Release number of selected component (if applicable):
4.0.5-2

How reproducible:
always

Steps to Reproduce:
1. Install xfdesktop.
2. Run 'switchdesk xfce'.
  
Actual results:
Switchdesk reports that xfce is not installed.  Install xfce* and
switchdesk works, but the user can't login until they install xfwm4*.

Expected results:
Installing xfdesktop should have listed what other xf* packages were
required.

Additional info:
xf* packages also don't show up in anaconda or system-config-packages.
Comment 1 Nicu Buculei 2004-05-20 06:46:35 EDT
the Xfce desktop will work without the file manager (xffm), window
manager (xfwm4) and probably other but  will not be really useful.

there should be a method to determine what is required, what is
recommended and what is the full install without digging the Xfce website.
Comment 2 Ngo Than 2004-07-20 05:06:54 EDT
ok, i have added require on some usefull packages for xfdesktop.
xfdesktop-4.0.6-1 should work better now. It will show up in rawhide
soon. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.